@font-face {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    src:url(../font/"Trebuchet MS", Arial, Helvetica, sans-serif.ttf)
 }
 @font-face {
    font-family:RobotoCondensed-Regular;
    src:url(../font/RobotoCondensed-Regular.ttf)
 }
body{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #142400 url(http://199.188.201.133/ladangqq/BackGround.jpg) fixed no-repeat top center;background-size:100% 100%;
	color: #fff;
	background-size: 100%;
	font-size: 14px;
	padding-top: 10px;
}
.container{
	max-width: 950px;
	margin: 0 auto;
}

.top-header{
	background-color: #559900;
	position: relative;
	overflow: hidden;
    z-index: 0;
	width: 950px;
	height: 101px;
}
.top-header:before{
	content: "";
	position: absolute;
	width: 40%;
	height: 100%;
	background: #559900;
	left: -20px;
	z-index: -2;
	 -moz-transform: scale(1.2) skew(-39deg, 0deg);
	-webkit-transform: scale(1.2) skew(-39deg, 0deg);
	-o-transform: scale(1.2) skew(-39deg, 0deg);
	-ms-transform: scale(1.2) skew(-39deg, 0deg);
	transform: scale(1.2) skew(-39deg, 0deg);

}
.top-header:after{
	content: "";
	position: absolute;
	width: 40%;
	height: 100%;
	background: #ffffff;
	left: -40px;
	margin-top: -15px;
	z-index: -1;
	 -moz-transform: scale(1.2) skew(-39deg, 0deg);
	-webkit-transform: scale(1.2) skew(-39deg, 0deg);
	-o-transform: scale(1.2) skew(-39deg, 0deg);
	-ms-transform: scale(1.2) skew(-39deg, 0deg);
	transform: scale(1.2) skew(-39deg, 0deg);
}
.logo{
	float: left;
	width: 272px;
	height: 101px;
	box-sizing: border-box;
	padding-top: 0px;
	padding-left: 5px;
	text-align: center;
}
.cont-form{
	width: 390px;
    height: 90px;
	float: right;
	margin-right: 20px;
	padding-top: 5px;

}
ul.form-inner>li{
	float: left;
	margin-left: 70px;
}
ul.form-inner>li>.txtbox,ul.form-inner>li>.code{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border: 1px solid #559900;
	border-radius: 5px;
	width: 180px;
	height: 32px;
	line-height: 32px;
	margin-top:10px;
	margin-right:5px;
	padding: 0px;
	font-size: 14px;
	color: #fff;
	background:#ffffff;
	box-sizing: border-box;
	padding-left: 10px;

}
ul.form-inner>li>.code{
	width: 80px;
}
.codeimg img{
	width: 60px;
	height: 35px;
}
.code-btn {
	padding: 5px 17px;
    color: black;
    background: #FFC700;
    border: none;
	border-radius: 4px;
}
.btnSignIn {
    width: 100px;
    height: 30px;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    background-color: #142400;
	font-size: 17px;
	color:#2c3942;
    border: none;
    border-radius: 5px;
	margin-top:10px;
    margin-left: 10px;
    letter-spacing: 1px;
    border: 0;
}

.btnSignIn:hover{
	color:#fff;
}

.mybtn.daftar {
	display: block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    width: 100px;
    height: 30px;
    background:#fff;
	font-size: 17px;
	text-decoration: none;
	color:#406784;
    border: none;
    border-radius: 4px;
	margin-top:30px;
    margin-left: 2px;
    text-align: center;
    line-height: 30px;
    letter-spacing: 1px;
}
.mybtn.daftar:hover{
	color:#2da5fc;
}

.mybtn.login {
	display: block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    width: 100px;
    height: 30px;
    background:#142400;
	font-size: 17px;
	text-decoration: none;
	color:#406784;
    border: none;
    border-radius: 4px;
	margin-top:30px;
    margin-right: -50px;
    margin-left: 2px;
    text-align: center;
    line-height: 30px;
    letter-spacing: 1px;
}
.mybtn.daftar:hover{
	color:#2da5fc;
}

.menu li{
	float: left;
	padding: 11px 13px;
	font-size: 13px;
	letter-spacing: .5px;
	border-right: 1px solid rgba(0,0,0,.2);
	text-transform: uppercase;
}
.menu li:first-child{
	font-size: 23px;
	padding: 5.5px 23px;
	background-color: #559900;
	border: 0px;

}
.menu li:first-child a{
    color: #ffffff;
}
.menu li:last-child{
	border: 0px;
}
.menu li:first-child a:hover{
	color: #fff;
}

.menu li a{
	color: #ffffff;
	text-decoration: none;
}

.menu li a:hover{
	color: #559900; 
}
.menu{
	background-color: #559900;
	position: relative;
	z-index: 1;
	width: 950px;
}
.bottom-header{
	background: #3b5260;
	margin-top: .5px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	width: 950px;

}
.date-time{
	float: left;
	width: 20%;
	line-height:30px;
	text-align: center;
	background-color: #559900;
	-webkit-border-radius: 0 0 0 10px;
	border-radius: 0 0 0 10px;
    border-right: 1px solid rgba(0,0,0,.3);
	color: #ffffff;
	font-size: 15px;
	box-sizing: border-box;
}

.announcement{
	float: left;
	width: 70%;
	line-height: 30px;
	box-sizing: border-box;
	height: 30px;
	padding: 0 5px;
	color:#000;
	background:#ffffff;
}
.livechat-link{
	float: left;
	width: 10%;
	height: 30px;
	background-color: #559900;
	-webkit-border-radius: 0 0 10px 0;
	border-radius: 0 0 10px 0;
	box-sizing: border-box;
}
.livechat-link a{
	display: block;
	padding: 0 10px;
	line-height: 30px;
	text-decoration: none;
	text-align: center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #fff;
}

.livechat-link a:hover, .livechat-float a:hover{
	color:#3b5260;
}

.cont-slide{
	margin-top: 5px;
	height: 235px;
	width: 950px;
}

.slide-inner{
	float: left;
	width: 619px;
	height: 232px;
	padding: 3px;
	background: #559900;
	box-sizing: border-box;
}
.slide-inner img{
	width: 100%;
	height: 100%;
}

.cont-contact{
	float: right;
	width: 325px;
	height: 232px;
}

.cont-contact li{
	width: 100%;

}
.cont-contact>li>.cont-inner{
    float: left;
	width: 161px;
	background: #559900;
	margin-right: 3px;
	margin-bottom: 3px;
	position: relative;
	overflow: hidden;
    z-index: 0;
    border-radius: 5px;
}
.contact-icon{
	float: left;
	width: 60px;
	text-align: center;
	font-size: 35px;
	height: 75.65px;
	line-height: 75.65px;
	color:#559900;
}

.contact-info{
    float: left;
    width: 101px;
    height: 75.65px;
}

.contact-title{
	display: block;
	padding-top: 15px;
	width: 100%;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ffffff;
}

.contact-number{
	display: block;
	padding-top: 8px;
	width: 100%;
	font-size: 14px;
}

.contact-number>a{
	color: #ffffff;
	text-decoration: none;
}
.contact-number>a:hover{
	color: #559900;
}
.cont-contact li .cont-inner:last-child{
	margin-right: 0px;
}

.cont-contact>li>.cont-inner:before{
	content: "";
	position: absolute;
	width: 5px;
	height: 100%;
	background: #ffffff;
	left: 0px;
    top:0;
	z-index: -2;

}
.cont-contact>li>.cont-inner:after{
	content: "";
	position: absolute;
	width: 5px;
	height: 100%;
	background: #559900;
    left: 0px;
    top:0;
	z-index: -1;
}

.cont-contact>li>.cont-inner:hover:after{
	 left: -10px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.game-info{
	width: 950px;
	height: 180px;
	padding: 5px;
	box-sizing: border-box;
	background: #559900;
	border-radius: 5px;
}
.game-info img{
	border-radius: 5px;
	width: 100%;
	height: 100%;
}
.banner-info{
	width: 950px;
	height: 90px;
	margin: 2px 0 3px;
	padding: 3px;
	background: #559900;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	box-sizing: border-box;
}
.banner-info img{
	width: 100%;
	height: 100%;
}

.game-desc-square{
	float: left;
	width: 220px;
	height: 100%;
	background: #559900;
	margin-right: 5px;
	box-sizing: border-box;
	padding: 3px;
	border-radius: 5px;
}
.game-desc-big-square{
    float: left;
    width: 490px;
    height: 100%;
    background: #559900;
    box-sizing: border-box;
	padding: 3px;
	border-radius: 5px;
}

.game-desc-square:hover,.game-desc-big-square:hover{
	 background-color: #ffffff;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.main-content{
	padding: 10px;
	text-align: justify;
	text-align-last: left;
	width: 950px;
}

.main-content h1 {
    font-size: 25px;
    margin: 5px 0 10px;
    line-height: 28px;
    color: #559900;
}

.main-content h2, .main-content h3, .main-content h4, .main-content h5 {
    font-size: 20px;
    margin: 10px 0;
    line-height: 23px;
    color: #559900;
}

.main-content p {
    font-size: 14px;
    line-height: 17px;
    margin: 5px 0;
	color:#ffffff;
}
.copyright a, .main-content a{
  text-decoration: none;
  color: #559900;
} 
.copyright{
	height: 0px;
	line-height: 0px;
	text-align: center;
}
.copyright2{
	height: 30px;
	line-height: 40px;
	text-align: center;
}
.livechat-float{
	position: fixed;
	right: 0;
	bottom: 5px;
	height:  40px;
	width: 130px;
	background: #393939;
	border-radius: 5px 0 0 5px;
	padding: 3px 0 3px 3px;
	box-sizing: border-box;
}

.livechat-float a{
	display: block;
	background-color: #142400;
	border-radius: 5px 0 0 5px;
	width: 100%;
	line-height: 34px;
	text-align: center;
	font-size: 15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		text-decoration: none;
	color: #fff;
}


.cf:after,
.cf:before {
    content: " ";
    display: table
}

.cf:after {
    clear: both
}
.fab {
	margin-top: 18px;
}
.far {
	margin-top: 18px;
}
.fas {
	margin-top: 18px;
}

.result-togel {
	background:url(../Images/togel.png) no-repeat;
	width: 950px;
    height: 90px;
    margin: 2px 0 3px;
    padding: 3px;
    background-color: #559900;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    box-sizing: border-box;
}
.result-togel .results {
    margin-left: 220px;
    padding-top: 10px;
    float: left;
}
.result-togel .result {
    width: 130px;
    height: 100%;
    border: 1px solid transparent;
    float: left;
    text-align: center;
	padding-left: 12px;
	border-left:1px solid rgba(0,0,0,.2);
}
.result-togel .result .title {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    margin-top: 0px;
}
.result-togel .result .number {
    font-size: 20px;
    color: #559900;
    font-weight: 600;
	margin-top: 5px;
}
.result-togel .result .date {
    font-size: 14px;
    color: #fff;
	margin-top: 5px;
}

.footer-bank {
	background:url(../Images/img-footer-02.png) no-repeat center;
	width: 950px;
    height: 0px;
    margin: 2px 0 3px;
    padding: 3px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    box-sizing: border-box;
}
.footer-bawah {
	background:url(../Images/img-footer-01.png) no-repeat center;
	width: 950px;
    height: 37px;
    margin: 2px 0 3px;
    padding: 3px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    box-sizing: border-box;
}
.footer-bawah .footers {
    margin-left: 220px;
    padding-top: 10px;
    float: center;
}
.footer-bawah .footer {
    width: 130px;
    height: 100%;
    border: 1px solid transparent;
    float: center;
    text-align: center;
	padding-left: 12px;
	border-left:1px solid rgba(0,0,0,.2);
}
.footer-bawah .footer .title {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    margin-top: 0px;
}
.footer-bawah .footer .number {
    font-size: 20px;
    color: #559900;
    font-weight: 600;
	margin-top: 5px;
}
.footer-bawah .footer .date {
    font-size: 14px;
    color: #fff;
	margin-top: 5px;
}